import { MigrationInterface, QueryRunner } from 'typeorm';

export class Item1718085330130 implements MigrationInterface {
  name = 'Item1718085330130';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "items" ADD "image" character varying`,
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(`ALTER TABLE "items" DROP COLUMN "image"`);
  }
}
